#avmenu ul {
list-style : none;
margin : 0 0 0 0;
padding : 0 0 0 0;
}
#avmenu li {
border-top : 1px solid #ffffff;
}
#avmenu li a {
color : #ffffff;
display : block;
padding : 3px 0 3px 10px;
text-decoration : none;
background : #9fc792;
}
#avmenu a.cur-1 {
background : #00922E;
color : #ffffff;
}
#avmenu a.act-1 {
background : #00922E;
color : #ffffff;
}
#avmenu li a:hover {
text-decoration : underline;
}
#avmenu ul ul {
list-style : none;
margin : 0 0 0 0;
padding : 0 0 0 0;
}
#avmenu ul ul li {
border-top : 1px solid #ffffff;
}
#avmenu ul ul li a {
color : #ffffff;
background : #56A653;
display : block;
padding : 3px 0 3px 20px;
text-decoration : none;
font-size : 11px;
}
#avmenu ul ul ul {
list-style : none;
margin : 0 0 0 0;
padding : 0 0 0 0;
}
#avmenu ul ul ul li {
border-top : 1px solid #ffffff;
}
#avmenu ul ul ul li a {
color : #ffffff;
background : #56A653;
display : block;
padding : 3px 0 3px 30px;
text-decoration : none;
font-size : 11px;
}
